﻿.mb-logo-bottom{
    margin-bottom:90px;
}


.fs-140 {
    font-size: 140%
}

.fs-120 {
    font-size: 120%
}

.fs-110 {
    font-size: 110%
}

.fs-90 {
    font-size: 90%
}

.fs-80 {
    font-size: 80%
}


.tea-readonly {
    border: none !important;
    box-shadow: none !important;
    color: silver;
    font-size: 80%;
}

    .tea-readonly input {
        text-align: right;
    }

.tea-no-border {
    border: none !important;
    box-shadow: none !important;
}



.tea-header-inner {
    
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px;
}


.telluride-logo {
    font-size: 60px;
    font-family: tea-rounded;
    margin-left: -6px;
    margin-top: -15px;
    z-index:1;
}



.tea-header {
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1400px;
    z-index: 1030;
    background-color:white;
}



.tea-content {
    width: 100%;
    max-width: 1400px;
    margin-top: 200px;
    margin-left: auto;
    margin-right: auto;
    
    
}


/* -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- 
    TEA BreadCrumb
-- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- */

.tea-breadcrumb {
    
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0  0 0;
}


.tea-breadcrumb-1400 {
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0 0 0;
}


/* -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- 
    TEA Container
-- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- */

.scroll-container {
    display: block;
    height: calc(100vh - 222px);
    overflow-y: auto;
    overflow-x: hidden;
    padding-left:10px;
    padding-bottom:60px;
}

.scroll-container-60 {
    display: block;
    height: calc(100vh - 250px);
    overflow-y: auto;
    overflow-x: hidden;
    margin-top: 60px;
    
    padding-bottom: 80px;
}

.scroll-container-2 {
    display: block;
    height: calc(100vh - 60px);
    overflow-y: auto;
    overflow-x: hidden;
    margin-top: -140px;
    padding-top:100px;
    padding-bottom: 80px;
}

.tea-flex-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: flex-start;
    gap: 1rem;
}
/*// -- --*/

.content-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(380px, 1fr));
    grid-auto-rows: 240px;
    gap: 1.5rem;
    grid-auto-flow: dense;
}

.content-box {
    background: white;
    border: 1px solid #dee2e6;
    border-radius: 0.2rem;
    padding: 1.5rem 0.45rem;
    overflow: hidden;
}



.content-box-tall {
    grid-row: span 2;
}

@media (max-width: 575.98px) {
    .content-grid {
        grid-template-columns: 1fr;
        grid-auto-rows: auto;
    }

    .content-box {
        min-height: 400px;
    }

    .content-box-tall {
        grid-row: auto;
        min-height: 800px;
    }
}
